[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.SortAndFilter

Sorts the data in the associated control and applies the filter.

## Declaration

Source position: editbtn.pas line 260

`protected procedure TCustomControlFilterEdit.SortAndFilter; virtual; abstract;`

## Description

SortAndFilter is an abstract virtual method in TCustomControlFilterEdit. It must be implemented in a descendent class to provide the specific functionality needed.